.tool.voltaire_edit_link{
  display: inline-block;
  width: 47px;
  height: 16px;
  background-color: #CCC;
  background-image: url("/templates/supermenu/img/edit-button-sprites.gif");
  text-indent: -9999px; 
}
.tool.voltaire_edit_link:hover{
    background-position: 0px -16px; 
}
.tool.voltaire_edit_link:active{
    background-position: 0px -32px; 
}
.tool.edit_page{
  display: inline-block;
  width: 47px;
  height: 16px;
  background-color: #CCC;
  background-image: url("/templates/supermenu/img/edit-button-sprites.gif");
  text-indent: -9999px; 
}
.tool.edit_page:hover{
    background-position: 0px -16px; 
}
.tool.edit_page:active{
    background-position: 0px -32px; 
}